       * {
        box-sizing: border-box;
    }
    
    html {
        overflow-x: hidden;
        scroll-behavior: smooth;
    }
    
    a {
        text-decoration: none;
        color: darkgoldenrod;
    }
    
    a:hover {
        cursor: pointer;
        text-decoration: underline;
        color: pink;
    }
    
    table {
        border-collapse: collapse;
    }
    
    ul {
        list-style-type: none;
    }
    
    form {
        max-width: 300px;
    }
    
    input,
    select,
    textarea {
        outline: none;
        margin: 13px 0;
        margin-right: 8px;
        padding: 13px;
        border: 2px solid darkolivegreen;
    }
    
    textarea {
        resize: none;
    }
    
    .container-lg {
        max-width: 960px;
        margin: 0 auto;
    }
    
    .header::after {
        content: "";
        clear: both;
        display: block;
    }
    
    .nav__link {
        border: 2px solid darkred
    }
    
    th,
    td {
        border: 2px solid darkblue
    }
    
    .header__inner {
        align-items: center;
    }
    
    tr:nth-child(even) {
        background-color: #e5e5e5;
    }
    
    .footer {
        color: purple;
        text-align: right;
    }
